Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Enumerations
paramsd.h File Reference
`#include "elst.h"`
`#include "scrollview.h"`
`#include "params.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Classes

class | ParamContent
class | ParamsEditor

## Enumerations

enum | ParamType { VT_INTEGER, VT_BOOLEAN, VT_STRING, VT_DOUBLE }

## Enumeration Type Documentation

enum ParamType

Enumerator:

  VT_INTEGER |
  VT_BOOLEAN |
  VT_STRING |
  VT_DOUBLE |

Definition at line 34 of file paramsd.h.

{
VT_INTEGER,
VT_BOOLEAN,
VT_STRING,
VT_DOUBLE
};